.element-animation-1{
  animation: animationFrames ease 1s;
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
  animation-fill-mode:forwards; /*when the spec is finished*/
  -webkit-animation: animationFrames ease 1s;
  -webkit-animation-iteration-count: 1;
  -webkit-transform-origin: 50% 50%;
  -webkit-animation-fill-mode:forwards; /*Chrome 16+, Safari 4+*/ 
  -moz-animation: animationFrames ease 1s;
  -moz-animation-iteration-count: 1;
  -moz-transform-origin: 50% 50%;
  -moz-animation-fill-mode:forwards; /*FF 5+*/
  -o-animation: animationFrames ease 1s;
  -o-animation-iteration-count: 1;
  -o-transform-origin: 50% 50%;
  -o-animation-fill-mode:forwards; /*Not implemented yet*/
  -ms-animation: animationFrames ease 1s;
  -ms-animation-iteration-count: 1;
  -ms-transform-origin: 50% 50%;
  -ms-animation-fill-mode:forwards; /*IE 10+*/
}

.element-animation{
  animation: animationFrames ease 2s;
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
  animation-fill-mode:forwards; /*when the spec is finished*/
  -webkit-animation: animationFrames ease 2s;
  -webkit-animation-iteration-count: 1;
  -webkit-transform-origin: 50% 50%;
  -webkit-animation-fill-mode:forwards; /*Chrome 16+, Safari 4+*/ 
  -moz-animation: animationFrames ease 2s;
  -moz-animation-iteration-count: 1;
  -moz-transform-origin: 50% 50%;
  -moz-animation-fill-mode:forwards; /*FF 5+*/
  -o-animation: animationFrames ease 2s;
  -o-animation-iteration-count: 1;
  -o-transform-origin: 50% 50%;
  -o-animation-fill-mode:forwards; /*Not implemented yet*/
  -ms-animation: animationFrames ease 2s;
  -ms-animation-iteration-count: 1;
  -ms-transform-origin: 50% 50%;
  -ms-animation-fill-mode:forwards; /*IE 10+*/
}



@keyframes animationFrames{
  0% {
    opacity:0;
    transform:  translate(0px,-35px)  ;
  }
  100% {
    opacity:1;
    transform:  translate(0px,0px)  ;
  }
}

@-moz-keyframes animationFrames{
  0% {
    opacity:0;
    -moz-transform:  translate(0px,-35px)  ;
  }
  100% {
    opacity:1;
    -moz-transform:  translate(0px,0px)  ;
  }
}

@-webkit-keyframes animationFrames {
  0% {
    opacity:0;
    -webkit-transform:  translate(0px,-35px)  ;
  }
  100% {
    opacity:1;
    -webkit-transform:  translate(0px,0px)  ;
  }
}

@-o-keyframes animationFrames {
  0% {
    opacity:0;
    -o-transform:  translate(0px,-35px)  ;
  }
  100% {
    opacity:1;
    -o-transform:  translate(0px,0px)  ;
  }
}

@-ms-keyframes animationFrames {
  0% {
    opacity:0;
    -ms-transform:  translate(0px,-35px)  ;
  }
  100% {
    opacity:1;
    -ms-transform:  translate(0px,0px)  ;
  }
}
.item-menu
{
position: absolute;
    min-width: 200px;
min-height: 50px;
    text-transform: uppercase;
    color: white;
    text-align: center;
    font-family: 'Conv_IC91fFUg',Sans-Serif;
    font-size: 13px;
text-shadow: 1px 1px 1px #000;
    background-size: 280px 49px !important;
}
.body-block-mobile
{
display: block;
}
@media (min-width: 992px) {
  .container {
    max-width: 1160px;
  }
}
.item-menu-right
{

    background: url('../img/bg-item-right.png') no-repeat;
    padding: 15px 33px 0px;
    background-position: right center;
}
.item-menu-left
{
    background: url('../img/bg-item-left.png') no-repeat;
padding: 15px 33px 0px;
}
.item-menu-both
{
    background: url('../img/bg-item-both.png') no-repeat;
padding: 14px 33px 0px;
    min-width: 174px;
padding: 14px 0px 0px;
    background-size: 169px 50px;
}
.item-menu:hover
{
color: #fff;
text-decoration: underline;
}
 .item-menu:link, .item-menu:visited
{
color: #fff;
}
.item-num 
{
    position: absolute;
    left: 469px;
    top: 264px;
    display: inline-block;
    background-color: #c7262e;
    width: 25px;
    height: 25px;
    border-radius: 26px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    font-style: normal;
    text-shadow: none;
    font-weight: bold;
    margin-right: 10px;
    padding-top: 2px;
}
#type-bkt-home
{
position: absolute;
    z-index: 200;
    top: 160px;
    padding: 5px 10px;    background-color: rgba(243, 243, 243,0.95);
}
#type-bkt-home li
{
border-bottom: 1px dashed #cccccc;
background: none;
text-transform: lowercase;
margin-bottom: 0px;
font-size: 13px;
padding: 5px 0px;
}
.fire, .sound, .castel, .whater, .smoke
{
padding-left: 30px !important;
   
}
.fire{background: url(../img/fire.png) no-repeat !important;  background-size: 20px !important; background-position: 0px 4px !important;}
.sound{background: url(../img/sound.png) no-repeat !important;  background-size: 20px !important;background-position: 0px 4px !important;}
.castel{background: url(../img/castel.png) no-repeat !important;  background-size: 20px !important; background-position: 0px 4px !important;}
.whater{background: url(../img/whater.png) no-repeat !important;  background-size: 20px !important;background-position: 0px 4px !important;}
.smoke{background: url(../img/smoke.png) no-repeat !important;  background-size: 20px !important;background-position: 0px 4px !important;}
.right-content-block #countdown-product .block-title
{
display: none;
}
.custom-home-ul li
{
float: left; 
width: 33%;
height: 28px;
    line-height: 33px !important;
    background-size: 24px !important;
}
#countdown-product
{
/*min-width: 899px;*/
}
.custom-home-ul li{
    min-width: 190px;
	}
ul.mosbuild li .products-thumb
{
min-height: auto !important;
}
@media (min-width: 768px){
#link-bkt-home a, #type-bkt-home
{
display: none;
}
}
@media (max-width: 768px)
{
#link-bkt-home a, #type-bkt-home
{
display: none;
}
}

@media (min-width: 992px) {
  .container {
    max-width: 1160px;
  }

#link-bkt-home a, #type-bkt-home
{
display: none;
}

}

@media (min-width: 1200px){
#link-bkt-home a, #type-bkt-home
{
display: block;
}
}


